Bug 615673 - [abrt] crash in terminator-0.93-1.fc13: gtk_entry_get_display_mode: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in terminator-0.93-1.fc13: gtk_entry_get_display_mode: Process /...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminator   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f44427199ddb294d8e789ac82ac...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-17 21:16 UTC by Everbread HS Support
Modified: 2010-08-06 21:03 UTC (History)
2 users (show)

Fixed In Version: terminator-0.94-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 21:03:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.34 KB, text/plain)
2010-07-17 21:16 UTC, Everbread HS Support
no flags Details

Description Everbread HS Support 2010-07-17 21:16:51 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/terminator
component: terminator
crash_function: gtk_entry_get_display_mode
executable: /usr/bin/python
global_uuid: f44427199ddb294d8e789ac82ac6039e48cd4d98
kernel: 2.6.33.6-147.fc13.x86_64
package: terminator-0.93-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Everbread HS Support 2010-07-17 21:16:54 UTC
Created attachment 432640 [details]
File: backtrace

Comment 2 Dominic Hopf 2010-07-17 22:46:01 UTC
Hi,
thanks very much for reporting the issue. Is it possible to reproduce the crash?
If yes, would it be possible to provide a short description on how to reproduce?

Your backtrace isn't very useful, unfortunately. It is missing some debugging information
(according to the notes at the end of the file), so it's really necessary to know how
to reproduce, otherwise I can not to much for you.

Thanks very much in advance & Best Regards,

Comment 3 Everbread HS Support 2010-07-17 23:17:54 UTC
(In reply to comment #2)
> Hi,
> thanks very much for reporting the issue. Is it possible to reproduce the
> crash?
> If yes, would it be possible to provide a short description on how to
> reproduce?
> 
> Your backtrace isn't very useful, unfortunately. It is missing some debugging
> information
> (according to the notes at the end of the file), so it's really necessary to
> know how
> to reproduce, otherwise I can not to much for you.
> 
> Thanks very much in advance & Best Regards,    

Hi,
I was split the terminator in to few screens and run to all ssh to some were, and it just crash. when I start it again whit the same configuration  similar it work 1,2,3,4,5 hours and again the same.

Comment 4 Fedora Update System 2010-07-19 21:45:52 UTC
terminator-0.94-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/terminator-0.94-1.fc13

Comment 5 Fedora Update System 2010-08-06 21:02:58 UTC
terminator-0.94-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.